GLISTEN - Modification/ Enhancements #5130

Client feedback --> The biggest problem is that the size of the photo and content is not matching in
whatever post properties are visible.The photo is moving out of the content, somewhere the content
is moving downwards.

11/09/2022 01:31 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

The biggest problem is that the size of the photo and content is not matching in whatever post properties are visible. The photo is
moving out of the content, somewhere the content is moving downwards. A lot of space also appears empty under the photo, you
can see on other websites like magicbricks. The photo and the content should remain the same size.

see attached screenshot:

clipboard-202211141648-hiksk jpng
see attached Magicbricks screenshot for reference:
History

#1 - 11/14/2022 04:47 PM - Mohd Irfan

- File clipboard-202211141643-fr5sf.png added

- File clipboard-202211141644-niktk.png added

- File clipboard-202211141646-ttlzj.png added

- File clipboard-202211141646-sap3w.png added

- Description updated

#2 - 11/18/2022 07:06 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 11/21/2022 07:05 PM - Mohd Irfan
- File clipboard-202211211905-xucjz.png added

Fixed !
clipboard-202211211905-xucjz.png

#4 - 11/21/2022 07:06 PM - Mohd Irfan

- Status changed from Resolved to Closed
